Alt-Ruby has been scheduled for gradual rollout

 

alt-ruby

New updated Alt-Ruby packages have been scheduled for gradual rollout from our production repository.

Rollout slot: 6

Rolled out to: 1%

ETA for 100% rollout: July, 9th

Changelog

alt-ruby18-1.8.7-12
alt-ruby19-1.9.3-19  
alt-ruby20-2.0.0-24
alt-ruby21-2.1.10-24
alt-ruby22-2.2.10-30
  • ALR-133: Do not call cache_rubygems.py from LVE Manager via the alt-python27 interpreter
  • Removed redundant requires and provides

alt-ruby18-1.8.7-11
alt-ruby19-1.9.3-18
alt-ruby20-2.0.0-23
alt-ruby21-2.1.10-23
alt-ruby22-2.2.10-29
alt-ruby23-2.3.8-23
alt-ruby24-2.4.5-11
alt-ruby25-2.5.5-6
alt-ruby26-2.6.4-6
alt-ruby18-rubygem-lsapi-4.4-4
alt-ruby19-rubygem-lsapi-4.4-4
alt-ruby20-rubygem-lsapi-4.4-4
alt-ruby21-rubygem-lsapi-4.4-4
alt-ruby22-rubygem-lsapi-4.4-4
alt-ruby23-rubygem-lsapi-4.4-4
alt-ruby24-rubygem-lsapi-4.4-4
alt-ruby25-rubygem-lsapi-4.4-4
alt-ruby26-rubygem-lsapi-4.4-4

  • Removed redundant requires and provides

Update command

yum groupupdate alt-ruby

Immediate update (via bypass)

yum groupupdate alt-ruby --enablerepo=cloudlinux-rollout-6-bypass

Alt-Ruby has been scheduled for gradual rollout

 

alt-ruby

New updated Alt-Ruby packages have been scheduled for gradual rollout from our production repository.

Rollout slot: 6

Rolled out to: 1%

ETA for 100% rollout: July, 9th

Changelog

alt-ruby18-1.8.7-12
alt-ruby19-1.9.3-19  
alt-ruby20-2.0.0-24
alt-ruby21-2.1.10-24
alt-ruby22-2.2.10-30
  • ALR-133: Do not call cache_rubygems.py from LVE Manager via the alt-python27 interpreter
  • Removed redundant requires and provides

alt-ruby18-1.8.7-11
alt-ruby19-1.9.3-18
alt-ruby20-2.0.0-23
alt-ruby21-2.1.10-23
alt-ruby22-2.2.10-29
alt-ruby23-2.3.8-23
alt-ruby24-2.4.5-11
alt-ruby25-2.5.5-6
alt-ruby26-2.6.4-6
alt-ruby18-rubygem-lsapi-4.4-4
alt-ruby19-rubygem-lsapi-4.4-4
alt-ruby20-rubygem-lsapi-4.4-4
alt-ruby21-rubygem-lsapi-4.4-4
alt-ruby22-rubygem-lsapi-4.4-4
alt-ruby23-rubygem-lsapi-4.4-4
alt-ruby24-rubygem-lsapi-4.4-4
alt-ruby25-rubygem-lsapi-4.4-4
alt-ruby26-rubygem-lsapi-4.4-4

  • Removed redundant requires and provides

Update command

yum groupupdate alt-ruby

Immediate update (via bypass)

yum groupupdate alt-ruby --enablerepo=cloudlinux-rollout-6-bypass

Subscribe to CloudLinux Newsletter

imunify-logo

WEB SERVER SECURITY BLOG